#noticia-bl1 .noticia-bl1{padding-top: 5%;}
#noticia-bl1 .noticia-bl1-content{text-align: -webkit-center;}
#noticia-bl1 .noticia-bl1-indent{width: 90%;}
#noticia-bl1 h1{font-size: 55px;font-weight: bold;color: #AD7847 !important;}
#noticia-bl1 .noticia{text-align: left;}
#noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 26px;padding-bottom: 2.5%;}
#noticia-bl1 .noticia p, #noticia-bl1 .noticia li{padding-bottom: 1.5%;font-size: 18px;} 
#noticia-bl1 .noticia h1{width: 75%;}
#noticia-bl1 .noticia-imagem{height: 500px;margin-top: 5%;margin-bottom: 5%;}
#noticia-bl1 .noticia-imagem img{height: 100%;width: 100%;object-fit: cover;object-position: center;border-radius: 20px;}
#noticia-bl1 .noticia-navigation{display: flex;justify-content: space-between;}
#noticia-bl1 .noticia-navigation a{background-color: #AD7847;color: #fff !important;font-weight: 600;padding: 5px 25px;border-radius: 50px;align-content: center;font-size: 21px;}
#noticia-bl1 .noticia-navigation .prev img{margin: 0 25px 0 0;width: 20px;}
#noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 25px;width: 20px;}
#noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input {
    border: solid 2px #1d252c;
    background-color: transparent;
    font-size: 28px;
    font-style: normal!important;
    color: #1D252C !important;
    border-radius: 10px;
}

#noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select {
    border: solid 2px #1d252c;
    background-color: transparent;
    font-size: 28px;
    font-style: normal!important;
    color: #1D252C !important;
    border-radius: 10px;
}

#noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select {
    
    font-style: normal!important;
   
}

#noticias-bl1 .itens-filtro .inputs-filtro {
    display: flex
;
    justify-content: space-between;
    gap: 15px!important;
}

@media(max-width:1399.5px){
    #noticia-bl1 h1{font-size: 45px;}
    #noticia-bl1 .noticia h1{width: 80%;}
    #noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 24px;}
    #noticia-bl1 .noticia p, #noticia-bl1 .noticia li{font-size: 17px;} 
    #noticia-bl1 .noticia-imagem{height: 425px;}
    #noticia-bl1 .noticia-navigation a{font-size: 18px;padding: 4px 20px;}
    #noticia-bl1 .noticia-navigation .prev img{margin: 0 22px 0 0;width: 18px;}
    #noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 22px;width: 18px;}
}

@media(max-width:1199.5px){
    #noticia-bl1 h1{font-size: 40px;}
    #noticia-bl1 .noticia h1{width: 85%;}
    #noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 22px;}
    #noticia-bl1 .noticia p, #noticia-bl1 .noticia li{font-size: 16px;} 
    #noticia-bl1 .noticia-imagem{height: 350px;}
    #noticia-bl1 .noticia-navigation a{font-size: 15px;padding: 3px 15px;}
    #noticia-bl1 .noticia-navigation .prev img{margin: 0 20px 0 0;width: 16px;}
    #noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 20px;width: 16px;}
}

@media(max-width:991.5px){
    #noticia-bl1 h1{font-size: 30px;}
    #noticia-bl1 .noticia h1{width: 90%;}
    #noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 20px;}
    #noticia-bl1 .noticia p, #noticia-bl1 .noticia li{font-size: 15px;} 
    #noticia-bl1 .noticia-imagem{height: 275px;}
    #noticia-bl1 .noticia-navigation a{font-size: 12px;padding: 2px 10px;}
    #noticia-bl1 .noticia-navigation .prev img{margin: 0 15px 0 0;width: 14px;}
    #noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 15px;width: 14px;}
}

@media(max-width:767.5px){
    #noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 35px;}
    #noticia-bl1 .noticia{width: 100%;}
    #noticia-bl1 .noticia h1{width: 100%;font-size: 50px;}
    #noticia-bl1 .noticia-imagem{height: 300px;}
    #noticia-bl1 .noticia p, #noticia-bl1 .noticia li{font-size: 25px;padding-bottom: 5%;}
    #noticia-bl1 .noticia-navigation{flex-wrap: wrap;width: 100%;}
    #noticia-bl1 .noticia-navigation a{margin-bottom: 2.5% !important;width: 100%;margin-top: 2.5%;font-size: 25px;}
    #noticia-bl1 .noticia-navigation .prev img{margin: 0 25px 0 0;width: 20px;}
    #noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 25px;width: 20px;}
}

@media(max-width:575.5px){
    #noticia-bl1 h2, #noticia-bl1 h3, #noticia-bl1 h4, #noticia-bl1 h5, #noticia-bl1 h6{font-size: 25px;}
    #noticia-bl1 .noticia h1{font-size: 35px;}
    #noticia-bl1 .noticia-imagem{height: 250px;}
    #noticia-bl1 .noticia p, #noticia-bl1 .noticia li{font-size: 18px;}
    #noticia-bl1 .noticia-navigation a{font-size: 18px;}
    #noticia-bl1 .noticia-navigation .prev img{margin: 0 18px 0 0;width: 15px;}
    #noticia-bl1 .noticia-navigation .next img{margin: 0 0 0 18px;width: 15px;}
}